[SETUP]
EULA = 
APPTITLE = Zuma Deluxe
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RA3029E6501E5611B2A27A00D0B7142009
            VERSION = 1.DS.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
